Subject: Re: Broadcast

From: Peter Gutowski <[email-masked]>
Date: 30 Jun 2000 14:17:06 -0400

Somebody asked about this quite a while ago and I put up some work I had done a long time ago. Go to anonymous ftp at...

ftp.powervue.com/pub/messenger  

There you will find a few files:

1) Msg.hqx  // 
      ontains a mac init called 'Msg' that install and waits for messages. It installs itself as type 'Messenger' at the machines '<appletalk name>.

2) ptest1.c // sample code to 'broadcast' to the init. You call it as 

$ ptest1 <recipient> "Message to send"

where <recipient> is the Mac's machine name. It pops an alert box up with the message. A compiled version is there too.

All of this was done quite a while ago on older mac os's. I may still work, but you're on your own and if you don't like how it works, or bad things happen don't blame me. I might still have the src for the mac init, but I'm at work and it's (hopefully) at home.

On Friday, June 30, 2000, John Grieg <[email-masked]> wrote:
>I have an extension called Broadcast on my Macs, which lets the users send
>messages to eachother.
>Is there a way (utility/program)  to let the Linux box  broadcast  messages
>to Mac users (via netatalk?)
>
>[email-masked]
>
>